Flyspray

  • Status Closed
  • Percent Complete
    100%
  • Task Type Bug Report
  • Category Backend/Core
  • Assigned To No-one
  • Operating System All
  • Severity Medium
  • Priority Low
  • Reported Version 1.0 devel (github master)
  • Due in Version 1.0
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Flyspray
Opened by peterdd - 17.10.2016
Last edited by peterdd - 17.04.2021

FS#2213 - fix warnings with PHP7

PHP:717.04.2021peterdd

There are still some warnings about deprecated constructors when Flyspray runs with php7.

Closed by  peterdd
17.04.2021 11:12
Reason for closing:  Complete

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing